IBM Cognos Business Intelligence Server CVE-2016-0217 Cross Site Scripting Vulnerability

Bugtraq ID: 95681
Class: Input Validation Error
CVE: CVE-2016-0217
Remote: Yes
Local: No
Published: Jan 13 2017 12:00AM
Updated: Jan 23 2017 12:12AM
Credit: Lukasz Juszczyk (ING Services Polska).
Vulnerable: IBM Cognos Business Intelligence Server 10.2.2
IBM Cognos Business Intelligence Server 10.2.1 1
IBM Cognos Business Intelligence Server 10.2.1
IBM Cognos Analytics 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus